Name: xgamma
Version: 1.0.7
Release: %mkrel 1
Summary: Alter a monitor's gamma correction through the X server
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxxf86vm-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
Alter a monitor's gamma correction through the X server

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xgamma
%{_mandir}/man1/xgamma.1*


%changelog
* Mon Dec 05 2022 tex - 1.0.7-1pclos2022
- new version

* Tue May 07 2019 tex - 1.0.6-2pclos2019
- rebuild against updates

* Sun Aug 16 2015 bb <bb> 1.0.6-1pclos2015
- update

* Tue May 17 2011 Texstar <texstar at gmail.com> 1.0.4-1pclos2011
- update for new xorg server


